/*-----------Fiches saison 2017-18----------------*/



#top_image_fiche {
	/*width: 328px;*/
	overflow: hidden;
	float: right;
	top: 0px;
	position: relative;
}
#titre-date_fiche {
	max-width: 668px;
	display: none;/*float: left;*/
}
#col-gauche_fiche {
	max-width: 668px;/*float: left;*/
}
.txt_fiche_FR {
	text-align: justify;
}
/*-------------page default/libres -------------*/

/*----------------billetterie------------------*/

.col_g_chapeau_billet {
	font-family: 'MyriadPro-Regular';
	font-size: 16px;/*line-height:1.5em;*/
}
.titre_billet_page {
	background-color: #b64771;
	font-family: 'JaapokkiRegular';
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 18px;
	color: #ffffff;
}
.box_table_billet {
	/*padding-top: 15px;
	padding-bottom:15px;*/
	font-family: 'MyriadPro-Regular';
	font-size: 17px;
	border-bottom: 1px solid #000;
}
.box_table_billet_prix {
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 'MyriadPro-Regular';
	font-size: 17px;
	border-bottom: 1px solid #000;
}
/*---------------------------------------------*/
/*----------------pass------------------*/


.box_table_pass {
	padding-top: 15px;
	padding-bottom: 15px;
	/*font-family:Times;*/
	font-size: 17px;
	border-bottom: 1px solid #000;
}
.box_table_pass_prix {
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 'MyriadPro-Regular';
	font-size: 17px;
	border-bottom: 1px solid #000;
}
/*---------------------------------------------*/


.viewcontent_page {
/*margin-top: 10px;*/
	/*line-height: 1.3em;*/
}
.col_gauche_page {
	Font-size: 15px;/*width: 675px;
	float: left;
	margin-top: 20px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom:10px;
	font-family:'MyriadPro-Regular';
	border-top: 2px solid #000;*/
}
.col_gauche_1-1_flash {
	width: 675px;
	float: left;
	margin-top: 20px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'MyriadPro-Regular';
	border-top: 2px solid #000;
}
.col_gauche_1-2_flash {
	width: 320px;
	float: left;
	clear: both;
	margin-top: 10px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #000;
}
.col_gauche_2-2_flash {
	width: 320px;
	float: right;
	margin-top: 10px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #000;
	clear: right;
}
.col_gauche_1-2_vide {
	width: 320px;
	float: left;
	margin-right: 20px;
	/*clear: both;*/
	margin-top: 10px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;/*border-top: 2px solid #000;*/
}
.col_gauche_1-2_vide_last {
	width: 320px;
	float: left;
	/*clear: both;*/
	margin-top: 10px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 0px;/*border-top: 2px solid #000;*/
}
.col_gauche_2-2_vide {
	width: 320px;
	float: right;
	margin-top: 10px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	/*border-top: 2px solid #000;*/
	clear: right;
}
.col_full_1-1_O {
	/*font-family:"Times New Roman", Times, serif;*/
	font-size: 17px;
	width: 100%;
	float: left;
	margin-top: 20px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #000;
}
.col_gauche_1-2_O {
	/*font-family:"Times New Roman", Times, serif;*/
	font-size: 17px;
	width: 480px;
	float: left;
	margin-top: 20px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #000;
}
.col_droite_2-2_O {
	/*font-family:"Times New Roman", Times, serif;*/
	font-size: 17px;
	width: 480px;
	float: right;
	margin-top: 20px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #000;
}
.col_gauche_2-2_O_vide {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	width: 480px;
	float: left;
	margin-top: 22px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.col_droite_2-2_O_vide {
	/*font-family:"Times New Roman", Times, serif;*/
	font-size: 17px;
	width: 480px;
	float: right;
	margin-top: 22px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bt_achat_flash {
	float: right;
}
.bt_achat_pass {
	display: none;
	margin-right: 5px;
	position: absolute;
	right: 0px;
	height: 40px;
	width: 40px;
}
.bt_achat_pass_16-17 {
	display: block;
	margin-right: 5px;
	position: absolute;
	right: 0px;
	height: 40px;
	width: 40px;
}
.col_droite_page {
	color: #ffffff;
	float: right;
	width: 245px;
	margin-top: 20px;
	background-color: #312f31;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'MyriadPro-Regular';
	Font-size: 15px;
	border-top: none;
}
.col_droite_page .ligne_continue_2px {
	border-bottom: 1px solid #BCBCBC;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
}
.col_droite_page a {
	color: #FFF;
}
.col_droite_page a:hover {
	color: rgb(255,255,0);
	text-decoration: none;
}
.col_droite_page h2 {
	font-family: 'MyriadPro-Regular';
	Font-size: 18px;
}
.titre_wysiwyg_page {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	display: none;
}
.titre_wysiwyg_page h1 {
	font-family: JaapokkiRegular;
	font-size: 28px;
	line-height: 1em;
	padding-top: 5px;
	padding-bottom: 10px;
}
.titre_wysiwyg_page h2 {
	font-family: JaapokkiRegular;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1.6em;
}
.separator_blanc {
}
/***************************
 * SINGLE EVENT
 **************************/
.container_fiches {
	position: relative;
	height: 100%;
	display: inline-block;
	max-width: 1000px;
	width: 100%;
	/*background-image: url(http://www.onlille.com/wp-content/themes/onl/images/bg_col_d_02.png);
	background-repeat: no-repeat;
	background-position: 735px 9px;*/
	background-color: #fff;
}
.maskpopup {
	background-color: rgba(255, 255, 255, 0.5);
	width: 1000px;
	height: 100%;
	padding: 0px;
	position: absolute;
	top: -5px;
	display: none;
	z-index: 30;
}
.popupbio {
	-webkit-transition: all 0.2s 0.1s ease-in-out;
	-moz-transition: all 0.2s 0.1s ease-in-out;
	-o-transition: all 0.2s 0.1s ease-in-out;
	-ms-transition: all 0.2s 0.1s ease-in-out;
	transition: all 0.2s 0.1s ease-in-out;
	background-color: #1d1d1b;
	width: 700px;
	/*height: 500px;*/
	position: absolute;
	top: 500px;
	display: none;
	z-index: 30;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
.popuptxtbio {
	font-family: Arial, Helvetica, sans-serif;
	padding: 40px;
	float: left;
	color: white;
}
.popupx {
	position: absolute;
	top: 10px;
	right: 10px;
}
.stopimage {
	height: 328px;
	width: 1000px;
}
/***************************
 * POST BIO CD LIVRES VIDEO
 **************************/

.popupvid {
	background-color: #1d1d1b;
	width: 900px;
	height: 300px;
	position: absolute;
	top: 20px;
	display: none;
	z-index: 30;
}
.popupvidyoutube {
	padding: 10px;
	float: left;
	overflow: hidden;
	position: relative;
}
.popupvidtxt {
	padding: 10px;
	float: left;
	width: 300px;
	overflow: hidden;
	position: relative;
	color: white;
}
.popupachatbut {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.contentvideo {
	background-color: #FFF;
	width: 1000px;
	height: 1000px;
	padding: 5px;
	z-index: 10;
}
.bigmask {
	background-color: rgba(250, 250, 250, 0.5);
	width: 1000px;
	height: 2000px;
	padding: 5px;
	position: absolute;
	top: 16px;
	display: none;
	z-index: 20;
}
.floatbloc {
	float: left;
	padding: 10px
}
.popupachat {
	background-color: #1d1d1b;
	width: 900px;
	height: 500px;
	position: absolute;
	top: 20px;
	display: none;
	z-index: 30;
}
.popupachattxt {
	padding: 10px;
	float: left;
	color: white;
}
/*************************divers**********************************/


.pv_titre {
}
.pv_content {
	width: 1000px;
	min-height: 400px;
}
.pv_youtube {
	float: left;
	overflow: hidden;
}
.pv_txt {
	float: left;
	overflow: hidden;
	width: 500px;
	padding: 10px;
}
/*--------------------------------------------------------*/


/*--------------------------------------*/

.block_note_de_prog {
	vertical-align: middle;
	height: 32px;
}
.bt_note_de_prog {
	float: left;
}
.txt_note_de_prog {
	font-family: 'MyriadPro-Regular';
	font-size: 18px;
	float: left;
	padding: 5px;
}
.block_playlist {
	vertical-align: middle;
	height: 32px;
}
.bt_playlist {
	float: left;
}
.txt_playlist {
	font-family: 'MyriadPro-Regular';
	font-size: 18px;
	float: left;
	padding: 5px;
}
.txt_playlist a {
	color: #000000;
}
.txt_playlist a:hover {
	color: #E30613;
}
.block_share {
	vertical-align: middle;
	height: 32px;
}
.block_share img {
	max-height: 32px;
}
.bt_share {
	float: left;
}
.bt_fb_fiche {
	float: left;
}
.bt_twit_fiche {
	float: left;
}
.txt_share {
	font-family: 'MyriadPro-Regular';
	font-size: 18px;
	float: left;
	padding: 5px;
}
.block_last_minute {
	vertical-align: middle;
	height: 32px;
}
.bt_last_minute {
	float: left;
}
.txt_last_minute {
	font-family: 'MyriadPro-Regular';
	font-size: 18px;
	float: left;
	padding: 5px;
}
.contenu_last_minute {
	/*font-family: Times;*/
	float: left;
	margin-left: 36px;
	/*padding-top: 5px;*/
	font-size: 16px;
}
.table_footer {
	margin-top: 20px;
}
.table_footer2 {
	margin-top: 0px;
	height: 20px;
}
.table_footer2 li a {
	/*color: #000;
    display: block;
    line-height: 1;*/
	padding: 0px;
	text-decoration: none;
	font-weight: normal;
}
/*-----------------calendar-----------------------*/
/*.grid-calendar a {
	color: grey;
}
.box_calendar {
	background-color: #fff;
	/*display: none;*/
/*}
#list_mois {
	padding: 0px 0px 5px 10px;
	color: black;
	text-align: left;
}
.grid-calendar {
	font-size: 12px;
	width: 100%;
	text-align: center;
	height: 80px;
}
*/



/*calendrier*/

#calendrier_home {
    width: 308px;
    height: 308px;
    padding: 10px;
    float: left;
    margin: 4px;
    position: relative;
    background-color: #f3f3f3;
	-webkit-animation-name: fondu; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: fondu;
    animation-duration: 1s;
}

@media (max-width: 675px) {
#calendrier_home {
    float: none;
    margin-left: auto;
	margin-right: auto;
    position: relative;
}
}


/* Safari 4.0 - 8.0 */
@-webkit-keyframes fondu {
    from {opacity: 0;}
    to {opacity: 1;}
}

/* Standard syntax */
@keyframes fondu {
    from {opacity: 0;}
    to {opacity: 1;}
}

#calendrier_table {
	text-align: center;
	margin: auto;
	width: 100%;
	background-color: #f3f3f3;
}
#calendrier_table td {
	border: solid 1px #fff;
	width: 40px;
}

.grid-calendar {
	font-size: 12px;
	width: 100%;
	text-align: center;
	height: 80px;
}
#list_mois {
	padding: 0px;
	color: black;
	text-align: left;
}
.info {
}
.chiffres  {
	width: 100%;
	border: 0px;
	padding: 10px 0px 10px 0px;
	display: block;
	float: left;
	font-weight: bold;
}
.past_chiffres {
	width: 100%;
	border: 0px;
	padding: 10px 0px 10px 0px;
	display: block;
	float: left;
	/*font-weight: bold;*/
}
.today_chiffres {
	width: 100%;
	border: 0px;
	padding: 10px 0px 10px 0px;
	display: block;
	float: left;
	font-weight: bold;
}

.jours {
	background-color: #fff;
	color: #000;
	width: 100%;
	border: 0px;
	padding: 0px 4px 0px 4px;
	font-size: 11px;
}
#past_cal_chiffres {
	background-color: #b1b1b1;
	color: #fff;
	width: 100%;
	border: 0px;
	padding: 10px 0px 10px 0px;
	display: block;
	margin: 0px;
	float: left;
}
#today_cal_chiffres {
	background-color: #fff;
	color: #000;
	width: 100%;
	border: 0px;
	padding: 10px 0px 10px 0px;
	display: block;
	margin: 0px;
	float: left;
-webkit-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.6);
-moz-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.6);
box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.6);
}
#cal_chiffres {
	background-color: #b1b1b1;
	color: #fff;
	width: 100%;
	border: 0px;
	padding: 10px 0px 10px 0px;
	display: block;
	margin: 0px;
	float: left;
}
/*info bulle*/

a.info {
	position: relative;
	z-index: 24;
	color: #000;
	text-decoration: none
}
a.info:hover {
	z-index: 25;/*background-color:#FFF*/
}
a.info span {
	display: none;
}
a.info:hover span {
	display: block;
	position: absolute;
	top: -15px;
	left: 15px;
	width: 600px;
	border: 0px solid #FFF;
	background-color: #FFF;
	text-align: left;
	font-weight: normal;
	color: #3e3e41;
	padding: 8px;
	background: rgba(255, 255, 255, .9);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, .4);
}
/*info bulle*/

div.info {
	position: relative;
	/*z-index: 24;*/
	color: #000;
	text-decoration: none;/*height: 40px;*/
}
div.info .chiffres {
	z-index: 25;
	background-color: #ef4030;
	cursor: default;
	color: #fff;
}
div.info:hover .chiffres {
	z-index: 25;
	background-color: #f4a536;
	cursor: default;
	color: #000;
}


div.info-past {
	position: relative;
	/*z-index: 24;*/
	color: #000;
	text-decoration: none;/*height: 40px;*/
}

div.info-past .past_chiffres {
	z-index: 25;
	background-color: #b1b1b1;
	cursor: default;
	color: #fff;
}

div.info-past #popup-cal {
	display:none!important;
}

div.info:hover .past_chiffres {
	z-index: 25;
	background-color: #b1b1b1;
	cursor: default;
	color: #fff;
}



div.info .today_chiffres {
	z-index: 25;
	background-color: #f4bc6e;
	cursor: default;
	color: #000;
-webkit-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.6);
-moz-box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.6);
box-shadow: inset 0px 0px 0px 2px rgba(0,0,0,0.6);
}

div.info:hover .today_chiffres {
	z-index: 25;
	background-color: #f4a536;
	cursor: default;
	color: #000;
}




div.info span {
	-webkit-transition: all 0.2s 0.1s ease-in-out;
	-moz-transition: all 0.2s 0.1s ease-in-out;
	-o-transition: all 0.2s 0.1s ease-in-out;
	-ms-transition: all 0.2s 0.1s ease-in-out;
	transition: all 0.2s 0.1s ease-in-out;
	/*display: none;*/
	opacity: 0;
	visibility: hidden;
	border: 1px solid rgba(0, 0, 0, 0.3);
	/*display:block;*/
	position: absolute;
	top: 50px;
	left: 0px;
	width: 200px;
	/*border:1px solid #999;*/
	background-color: #FFF;
	text-align: left;
	color: #000;
	padding: 10px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
	border-radius: 5px;
	font-size: 14px;
	z-index: 30000;
}
div.info span a {
    color: #000;
    font-family: JaapokkiRegular,'MyriadPro-Regular', Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.1em;
    font-variant: all-small-caps;
}

.image-cal {
	padding-top: 5px;
	width:100%;
}

div.info span a:hover {
	color: #ef4030 !important;
	text-decoration: none !important;
}


div.info:hover span {
	opacity: 1;
	display: block;
	top: 40px;
	width: 200px;
	visibility: visible;
}

#bt_plus_callendar{
	margin-top:5px;
	margin-bottom:5px;
	float: right;
}

/* ______________________________________  */

/*menu mois*/
#current_month {
	text-align: center;
	background-color: #f4a536;
	padding-top: 3px;
}
.bt_mois_prev-next{background-color: #f4bc6e;
padding-top: 1.5px;
padding-bottom: 1.5px;
}
.tr_jours{background-color: #d4deef;}
.tr_jours td{padding-top:3px;}

div.info2 {
	position: relative;
	z-index: 24;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
div.info2:hover {
	z-index: 25;/*background-color:red;*/
}
div.info2 span {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.2s 0.1s ease-in-out;
	-moz-transition: all 0.2s 0.1s ease-in-out;
	-o-transition: all 0.2s 0.1s ease-in-out;
	-ms-transition: all 0.2s 0.1s ease-in-out;
	transition: all 0.2s 0.1s ease-in-out;
	position: absolute;
	top: 0px;
	left: -45px;
	width: 280px;
	border: 0px;
	text-align: left;
	font-weight: bold;
	color: #fff;
	padding: 10px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);/*display: none;*/
}
div.info2:hover span {
	display: block;
	visibility: visible;
	opacity: 1;
	background-color: rgba(112,112,112,1);
	border-radius: 5px;
	top: 25px;
}
div.info2 span a {
	color: #fff;
}
/*info bulle ICAL*/
#icalendrier {
	height: 38px;
}
.titre_ical {
	font-family: 'MyriadPro-Regular', Arial, sans-serif;
	padding-top: 5px;
	padding-bottom: 18px;
	font-size: 16px;
}
.bt_ical {
	float: left;
	margin-right: 10px;
}
div.info_ical {
	position: relative;
	z-index: 24;
	text-decoration: none;/*height: 35px;*/
}
div.info_ical:hover .chiffres {
	z-index: 25;/*background-color:#FFF*/
	cursor: default;
	color: #FFF;
}
div.info_ical span {
	-webkit-transition: all 0.2s 0.1s ease-in-out;
	-moz-transition: all 0.2s 0.1s ease-in-out;
	-o-transition: all 0.2s 0.1s ease-in-out;
	-ms-transition: all 0.2s 0.1s ease-in-out;
	transition: all 0.2s 0.1s ease-in-out;
	display: block;
	position: absolute;
	top: 25px;
	left: -10px;
	width: 240px;
	/*border:1px solid #999;*/
	border: 1px solid rgba(0, 0, 0, 0.6);
	background-color: #FFF;
	text-align: left;
	font-weight: normal;
	color: #000;
	padding: 10px;
	line-height: 1.6em;
	background: rgba(255, 255, 255, 1);
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
	opacity: 0;
	/*display: none;*/
	visibility: hidden;
	z-index: 25;
}
div.info_ical span a {
	color: #000;
	/*font-weight: bold;*/
	font-size: 16px;
	padding-left: 0px;
}
div.info_ical:hover span {
	visibility: visible;
	opacity: 1;
}
/* ______________________________________  */

.tribe-events-notices {
	background-color: #6f6f6f;
	/*border: 1px solid #BCE8F1;*/
	color: #fff;
	margin: 10px 0px 18px;
	padding: 8px 35px 8px 14px;
	font-family: 'MyriadPro-Regular';
}
/* ______________________________________  */

/* ______________________________________  */


.au_programme {
	font-family: 'MyriadPro-Regular', Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}
.en_quelques_mots_titre {
	font-family: 'MyriadPro-Regular';
	font-size: 18px;
}
.en_quelques_mots {
	font-family: 'MyriadPro-Regular', Times, serif;
	font-size: 17px;
}
div.derniere_minute {
	background-color: #E9E9E9;
	padding: 10px;
	float: left;
	display: block;
	width: 760px;
	margin-top: 20px;
}
/*--------------fiches--------------*/
.titre_billet_dispo {
	font-family: 'MyriadPro-Regular';
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 3px;/*margin-bottom: 10px;*/
}
.bt_achat_col_droite {
	float: right;
	margin-top: -35px;
	margin-right: 0px;
}
.bt_achat_col_droite_16-17 {
	float: right;
	margin-top: -40px;
	margin-right: 0px;
	height: 40px;
	width: 40px;
	background-image: url(http://www.onlille.com/wp-content/themes/onl/images/bt_achat_16-17.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
.bt_achat_col_droite_16-17 :hover {
	background-image: url(http://www.onlille.com/wp-content/themes/onl/images/bt_achat_16-17_hover.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
.bt_achat_col_disco {
	float: right;
	margin-top: -40px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	width: 40px;
	background-image: url(http://www.onlille.com/saison_17-18/wp-content/uploads/bt_achat_disco.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
.bt_achat_col_disco :hover {
	background-image: url(http://www.onlille.com/saison_17-18/wp-content/uploads/bt_achat_disco_hover.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
}
.bt_achat_col_droite_2016 {
	float: right;
	margin-top: -40px;
	margin-right: 0px;
}
.titre_billet_non-dispo {
	font-family: 'MyriadPro-Regular';
	font-size: 16px;
	/*padding-top: 5px;*/
	padding-bottom: 3px;/*margin-bottom: 10px;*/
}
.col_d_billet_non-dispo {
	font-size: 14px;
}
.fiche_autre_lieu_titre {
	font-family: 'MyriadPro-Regular';
	font-size: 15px;
	padding-bottom: 3px;
}
.fiche_autre_lieu_ville {
	font-family: 'MyriadPro-Regular';
	font-size: 14px;
}
.fiche_autre_lieu_adresse {
	font-size: 14px;
}
.fiche_autre_lieu_dates {
	font-size: 14px;
}
.top_image {
	margin-bottom: 10px;
}
.titre_fiche h1 {
	font-family: JaapokkiRegular;
	font-size: 32px!important;
	/*font-weight: 600;*/
	padding-top: 0px;
	/*text-transform:uppercase;*/
	line-height: 1.1em !important;
	margin-left: 0px;
	color: #11A0DB;
}
.titre_fiche h2 {
	font-family: JaapokkiRegular;
	font-size: 22px!important;
	padding-top: 0px;
	/*text-transform:uppercase;*/
	line-height: 1em !important;
	margin-left: 0px;
	color: #11A0DB;
	font-weight: normal;
}
.date_fiche {
	font-family: 'MyriadPro-Regular', Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	margin-bottom: 10px;
	margin-left: 2px;
}
.col_gauche {
	position: relative;/*width: 675px;
	float: left;*/
}
.col_gauche h2 {/*
	font-family: JaapokkiRegular;
	font-size: 18px!important;*/
}
.col_droite_fiche {
	float: right;
	width: 245px;
	font-family: 'MyriadPro-Regular';
	font-size: 15px;
	position: relative;
	top: 10px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	background-color: #fee9cb;
	border: none;
	color: #000;
	padding-right: 10px;
}
.col_droite_fiche a {
	color: #FFF;
}
.col_droite_fiche a:hover {
	color: #FF0;
	text-decoration: underline;
}
.col_droite_fiche a:visited {
	color: #FFF;
}
.col_droite_fiche strong {
	font-family: 'MyriadPro-Regular';
	font-weight:bold;
}
.col_droite_fiche h2 {
	font-family: JaapokkiRegular;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.col_droite_sup {
	/* [disabled]background-color: #E6E6E6;
*/
	padding: 5px;
}
.box_NL-ENG {
	/*position: relative;*/
	display: inline-block;
	width: 100%;
}
.fiche_NL {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	width: 320px;
	float: left;
	clear: both;
	margin-top: 10px;
	color: #706F6F;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fiche_NL strong {
	font-family: "JaapokkiRegular", Times, serif;
	font-weight: normal;
}
.fiche_ENG {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	width: 320px;
	float: right;
	clear: right;
	margin-top: 10px;
	color: #706F6F;
	padding-top: 10px;
	padding-bottom: 10px;
}
.fiche_ENG strong {
	font-family: "JaapokkiRegular", Times, serif;
	font-weight: normal;
}
.picto_fiche {
	float: right;
	top: -33px;
	position: relative;
	width: 40px;
}
.dates_fiche {
	font-family: JaapokkiRegular;
}
.dates_fiche strong {
	font-weight:normal;
}
.dates_fiche p {
	margin-bottom: 5px;
}
.en_region {
	font-size: 15px;
}
.en_region p {
	margin-bottom: 5px;
}
.en_region strong {
	font-family: JaapokkiRegular;
	font-weight: normal;
}
.fiche_compositeur {
	/*font-family: 'JaapokkiRegular';*/
	font-size: 1.1em;
	line-height: 1.1em;
}
.fiche_compositeur p {
	padding-bottom: 5px !important;
}
.fiche_compositeur strong {
	font-family: 'JaapokkiRegular';
	font-weight: normal;
	font-size: 1.2em;
}
.fiche_interpretes {
	font-size: 16px;
	font-family: 'MyriadPro-Regular';
	/*margin-bottom:3px;*/
	line-height: 1.2em;
}
.fiche_interpretes strong {
	font-family: 'JaapokkiRegular';
	font-weight: normal;
}
.fiche_commentaire {
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 10px;
	line-height: 1.2em;
}
.txt_fiche_FR {
}
.txt_fiche_NL-EN {
	color: #707070;
	font-size: 14px;
	line-height: 1.5em;
	text-align: justify;
}
.txt_fiche_NL-EN strong {
	font-family: "JaapokkiRegular", Times, serif;
	font-weight: normal;
}

.col_NL {
	padding-right: 15px !important;
	margin-bottom: 15px;
}
.col_EN {
	padding-left: 15px !important;
}

@media (max-width: 768px) {
.col_NL {
	padding-right: 0px !important;
	margin-bottom: 15px;
}
.col_EN {
	padding-left: 0px !important;
}
}
.date_fiche_col-d {
	font-size: 15px;
}
.date_fiche_col-d strong {
/*font-family:U8-Bold;
	font-weight: bold;*/
}
.fiche_col_d_lille strong {
/*font-family:U8-Bold;
	font-weight: bold;*/
}
.fiche_col_d_date_lille strong {
/*font-family:U8-Bold;
	font-weight: bold;
	font-size:15px;*/
}
.fiche_autre_lieu_ville strong {
/*font-family:U8-Bold;
	font-weight: bold;*/
}
/*------------ AUTOUR DES CONCERTS ------------------*/
.autour_box {
	background-color: #E7E7E7;
	margin-top: -10px;
	margin-bottom: -11px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
}
.autour_box h2 {
	font-family: JaapokkiRegular;
	font-size: 18px;
	padding-bottom: 5px;
}
.autour_box h3 {
	font-family: 'MyriadPro-Regular';
	font-size: 16px;/*padding-top:5px;*/
}
.autour_16-17 {
	padding-left: 10px;
	padding-right: 10px;
}
/*----------------- à découvrir aussi 16-17 --------------------*/

.decouvrir_aussi_box {
	background-color: #ffffff;
	/*margin-top: -10px;
margin-bottom: -11px;*/
	padding-bottom: 5px;
	padding-top: 5px;/*padding-left:10px;*/
}
.decouvrir_aussi_box h2 {
	font-family: JaapokkiRegular;
	font-size: 18px;
	padding-bottom: 5px;
}
.decouvrir_aussi_box h3 {
	font-family: 'MyriadPro-Regular';
	font-size: 16px;
}
.decouvrir_aussi_16-17 {
	padding-left: 10px;
	padding-right: 10px;
}
.decouvrir_aussi_16-17 a:hover {
/*color: #FF0 !important;*/
}
/*-------------------------------------------------------------*/
	
.adecouvrir_box {
	background-color: #E7E7E7;
	margin-top: -10px;
	margin-bottom: -11px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.adecouvrir_box h2 {
	font-family: JaapokkiRegular;
	font-size: 18px;
}
#table_autour {
	margin-top: 10px;
	margin-bottom: 15px;
}
#table_autour a {
	cursor: default;
}
.popuptxtautour {
	position: absolute;
	background-color: #000000;
	color: #FFFFFF;
	padding: 15px;
	min-width: 280px;
	text-align: left;
}
.popuptxtautour strong {
}
.contenu_voir_ecouter {
	border-top: solid 2px #000;
	margin-top: 12px;
}
.autour_col_droite {
	float: right;
	width: 320px;
}
.autour_col_gauche {
	float: left;
	width: 320px;
	margin-right: 35px;
}
.info_autour_lille {
	font-size: 15px;
}
.info_autour_lille h2 {
	margin-bottom: 10px;
}
/*-------------- ECOUTE VOIR --------------------*/

.ev_box_left {
	/* [disabled]background-color: #CCC;
*/
	float: left;
	/*height: 320px;*/
	width: 320px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-right: 20px;
	/* [disabled]border: 1px solid #CCC;
*/
	margin-left: 0px;
}
.ev_box_right {
	/* [disabled]background-color: #CCC;
*/
	float: left;
	/*height: 320px;*/
	width: 320px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-right: 0px;
	/* [disabled]border: 1px solid #CCC;
*/
}
.ev_label {
	font-family: JaapokkiRegular;
	font-size: 18px;
	color: #F29100;
	margin-bottom: 10px;
}
.ev_titre {
	font-family: JaapokkiRegular;
	font-size: 16px;
	margin-bottom: 5px;
}
.ev_sous-titre {
	font-size: 16px;
	margin-bottom: 5px;
}
.ev_txt {
	background-color: #000;
	padding: 5px;
	height: 170px;
	color: #FFF;
	line-height: 1.2em;
	font-size: 14px;
}
.ev_txt_dvd {
	background-color: #000;
	padding: 5px;
	height: 155px;
	color: #FFF;
	line-height: 1.2em;
}
.ev_num {
	font-family: 'MyriadPro-Regular';
	font-size: 12px;
	margin-top: 5px;
}
.ev_commentaire {
	font-size: 11px;
}
.ev_commentaire_bas {
	font-size: 11px;
	/*font-family:U8-Medium;*/
	float: right;
	position: relative;
	padding: 10px;
	width: 188px;
}
.ev_photo {
	/* [disabled]background-color: #FFF;
*/
	/*height: 110px;
	width: 110px;*/
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #333;
	float: left;
}
.ev_bt_video {
	width: 320px;
	height: 210px;
	background-color: #fff;
}
.ev_bt_video:hover img {
	opacity: 0.7;
}
.ev_prix {
	float: right;
	position: relative;
	text-align: center;
	/* [disabled]width: 37px;
*/
	font-family: 'MyriadPro-Regular';
}
.ev_bt_achat {
	height: 37px;
	width: 37px;
	display: block;
	position: relative;
	clear: both;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
/*--------------LIVRES------------------*/

.ev_photo_livre {
	height: 138px;
	width: 138px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
/*--------------DISCOGRAPHIE------------------*/

.ev_photo_cd {
	height: 110px;
	width: 110px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #333;
	float: left;
}
/*------------Kit presse Kit peda-------------------*/	
.kits a {
	color: #666;
	font-family: 'MyriadPro-Regular';
}
